:root {
  --primary: #406947;
  --secondary: #ffffff;
  --black: #000000;
}
@media screen and (max-width: 1385px) {
  .social_container:nth-child(1),.doctor_img  {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .hamburger {
    display: block;
    cursor: pointer;
    margin-right: 20px;
  }
  .hamburger .line {
    width: 30px;
    height: 3px;
    background: var(--primary);
    margin: 6px 0;
  }
  .menu_container {
    display: flex;
    height: 0;
    position: absolute;
    top: 65px;
    left: 0;
    right: 0;
    width: 100vw;
    background: linear-gradient(90deg, 30%, var(--primary) 100%);
    backdrop-filter: blur(8px);
    overflow: hidden;
    transition: 0.4s;
  }
  .menu_container.active {
    height: 300px;
  }
  .menu_container ul {
    display: flex;
    width: fit-content;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: auto;
    gap: 30px;
  }
  .menu_container ul li a {
    color: var(--secondary);
  }
  .menu_container ul li a:hover {
    color: var(--black);
  }
  .hero {
    height: 100%;
    padding: 40px 0px;
    background: linear-gradient(0deg, transparent, var(--primary)),
      url("../images/hero.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .hero_main {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .hero_container {
    width: 100%;
  }
  .hero_left .social_item {
    padding-left: 20px;
    width: 0px;
    margin-top: 0px;
    display: flex;
    flex-direction: row;
    gap: 40px;
  }
  .hero_time {
    margin-top: 0px;
    flex-direction: column;
    gap: 10px;
  }
  .title,
  .trusted_content h1,
  .doctor_name,
  .article_container h2 {
    font-size: 32px;
  }
  .hero_container .title,
  .des {
    text-align: center;
  }
  .des {
    font-size: 18px;
    margin: 10px 10px 50px;
    padding-right: 0px;
  }
  .hero_container button,
  .trusted_content button {
    margin: auto;
  }
  .service_container ul {
    flex-direction: column;
    row-gap: 20px;
    flex-flow: row wrap;
  }
  .service_item:hover {
    transform: scale(1.1);
  }
  .trusted_container {
    flex-direction: column;
    gap: 30px;
  }
  .trusted_area {
    width: 100%;
  }
  .trusted_area img {
    width: 100%;
  }
  .trusted_content {
    width: 100%;
  }
  .trusted_content h1 {
    text-align: center;
  }
  .doctor_container {
    flex-direction: column;
    width: 100%;
    text-align: center;
  }
  .doctor_img img {
    width: 100%;
    margin-top: 30px;
  }
  .doctor_item {
    justify-content: center;
  }
  .icon_title,
  .doctor_b {
    font-size: 25px;
  }
  .gallery_item ul {
    flex-direction: column;
    row-gap: 20px;
  }
  .contact_container {
    flex-direction: column;
    padding: 0px 5px;
    row-gap: 40px;
  }
  .contact_left {
    width: 100%;
    padding: 20px;
  }
  address {
    padding: 30px 5px;
  }
  address a {
    font-size: 18px;
  }
  .article_container {
    width: 100%;
    text-align: center;
  }
  .footer_container,
  .footer_area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px 5px;
  }
  .footer_des {
    width: 100%;
  }
  .footer_menu ul {
    margin-bottom: 50px;
  }
  .footer_container .social_container {
    flex-direction: row;
    column-gap: 40px;
  }
  footer,
  .article_container,
  .gallery_container {
    padding: 60px 0;
  }
  .contact_container {
    margin: 60px 0;
  }
  .doctor {
    padding-top: 60px;
  }
  .service_container {
    margin: 0px auto;
    padding: 60px 20px;
  }
  .navbar_logo {
    width: 60px;
    height: 60px;
  }
  .gallery_item ul,
  .service_container ul {
    flex-flow: row wrap;
  }
  body {
    background-color: var(--secondary);
  }
  .service_container,
  .doctor,
  .contact {
    background-color: var(--primary);
  }
  .trusted_container {
    padding: 60px 0px;
  }
  .contact {
    padding: 60px 0px;
  }
}

@media screen and (max-width: 551px) {
  .doctor_item {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  address {
    flex-direction: column;
    align-content: center;
    justify-content: center;
    text-align: center;
  }
  address img {
    width: 50px;
    height: 50px;
    margin: 0px auto;
  }
}